/* HTML Tag Redefinition */
html, body {height: 100%;  }
body {/* customize_background */ background:#ececec url(/concrete/themes/default/images/backgrounds/bg.jpg) center top repeat-y; /* customize_background */ padding: 0px; margin: 0px; line-height:1.3em; }
img {border: 0px}
a { cursor:pointer}

label { font-weight:bold;}
fieldset { border:1px solid #ccc;}

/* error text class optionally provided by theme */
div.ccm-error-response {color: #f00; margin-bottom: 12px}

/* Page Structure / Navigation */
#page{ width:940px; margin:auto; text-align:left }
#page #header{ position:relative; height:130px; width:920px; margin:0 auto; } 
#page #header #logo{ color:#999; font-size:32px; 
	font-family:Arial, Helvetica, sans-serif; 
	line-height: auto; 
	margin-top:20px; padding: 0px; cursor:pointer;  left:0px ; z-index:1; width:auto; float:left; position: relative }
#page #header #logo a{ /* customize_header_logo */color:#999; /* customize_header_logo */ text-decoration:none;}
#page #header #logo p{ display:inline; line-height:inherit; font-size:inherit; padding:inherit; margin:inherit; color:inherit }

#navigation {
	position:relative;
	width:940px;
	height:auto;
	background:url(/concrete/themes/default/images/navigation/nav-idle.jpg) left top repeat-x;
}
#navigation #headerNav{height:auto; }
#navigation ul.nav-header{ list-style:none; margin:0px; padding:0px; width:auto; z-index:2; overflow:visible; float: left}
#navigation ul.nav-header li{float:left; margin-bottom: 0px; color:#fff; font-size:13px; margin-top:0px; border-left:#ad334d 1px solid; border-right:#7c001a 1px solid; }
#navigation ul.nav-header li a { text-decoration:none; color:#fff; line-height:38px; height:38px; display:block; padding:0 30px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px; }
#navigation ul.nav-header li a:hover {background:url(/concrete/themes/default/images/navigation/nav-select.jpg) left top repeat-x;}
#navigation ul.nav-header li.nav-selected{ background:url(/concrete/themes/default/images/navigation/nav-select.jpg) left top repeat-x; }
#page #header #header-area{margin-top: 10px; margin-bottom: 10px }
#page #header #header-area #header-area-inside{margin-bottom: 12px;}
#page #header #header-area img { display: block}
#page .divider{padding-top: 12px; background: url(/concrete/themes/default/images/nav_horizontal_divider.gif) no-repeat top; overflow:hidden; height:1px; clear:both; width:100%; }

#page #central{background:url(/concrete/themes/default/images/nav_sidebar_right_bg.gif) repeat-y center; clear:both; }
#page .no-sidebar { background-image: none !important}
#page #central.central-left { background:url(/concrete/themes/default/images/nav_sidebar_left_bg.gif) repeat-y center !important; }
#page #central.central-left div#sidebar {float: left !important; }
#page #central.central-left #body { padding-right: 0px !important; float:right}
 
#page #central #body{ float:right; width:640px; margin-right:20px; padding-right:28px; padding-left: 0px !important; padding-right: 0px !important }
#page .no-sidebar #body{ float: none !important; width: auto !important; }
#page #central #sidebar{ float:left; width:240px; overflow:hidden }
#page #central #sidebar p{ line-height:24px}
#page #central #sidebar ul.nav{ list-style:none; margin-left:0px; padding:0px; padding-left:24px; font-size:11px;}
#page #central #sidebar ul.nav li{ margin-bottom:16px; }
#page #central #sidebar ul.nav a{ text-decoration:none; color:#333 }
#page #central #sidebar ul.nav a.nav-selected {font-weight: bold}
#page #central #sidebar ul.nav a:hover{ text-decoration:underline }
#page #central #sidebar ul.nav ul{ list-style:none; margin-left:0px; padding:0px; padding-left:16px; margin-top:16px; }
#page #central #sidebar ul.nav ul li{ margin-bottom:16px; }

#page #central.navLeft{ background:url(/concrete/themes/default/images/nav_sidebar_left_bg.gif) repeat-y center; }
#page #central.navLeft  #sidebar{float:left}
#page #central.navLeft  #body{float:right; padding-right:0px; width:68%; }

#page #central.noSideNav{ background: none; }
#page #central.noSideNav  #sidebar{ display:none }
#page #central.noSideNav  #body{float: none; padding-left:0px; padding-right:0px; width:100%; }

#page #footer{ padding-top:15px; clear:both; padding-bottom:24px; padding-left:10px; color:#999; font-size:10px; background:#f2f2f2; border-top:#cecece 1px solid; height:130px; position:relative;  }
#page #footer a{ text-decoration:none }
#page #footer span.sign-in {margin-left: 20px}
#page #footer span.powered-by { float:right; }

/* Page Elements */

.pagingNav{ margin:16px 0px 8px 0px}
.pagination{ text-align:center; color:#bbb; padding-top:4px}
.pagination .pageRight{width:20%; float:right; text-align:right}
.pagination .pageLeft{width:20%; float:left; text-align:left}

/* MISC STYLES & SHORTCUTS */
div.code {border: 1px solid #ddd; background: #eee; padding: 10px}
div.spacer,div.ccm-spacer{ clear:both; font-size:0px; line-height:0px }
.noTopSpace{margin-top:0px; padding-top:0px}
div.pageSection { margin-bottom: 10px; }

/* customize_miscellaneous */ /* customize_miscellaneous */

#ccm-page-controls-wrapper #ccm-highlighter {
	margin-top:20px;	
}

#wrapper {
	width:940px;
	margin:auto;
}

.details {
	position:absolute;
	right:0px;
	text-align:right;
	top:67px;
}

.slideshow {
	width:940px;
	height:auto;
	position:relative;
}

.service-area {
	width:940px;
	height:104px;
	position:relative;
	background:url(/concrete/themes/default/images/backgrounds/services-bg.jpg) left top no-repeat;
}

.service-area .tab {
	width:	210px;
	height:auto;
	position:absolute;
	top:15px;
}

.brands {
	width:214px;
	padding:12px;
	border:1px solid #c6c6c6;
	border-top:0px;
}

.brands img {
	margin-right:3px;
}

.details-footer {
	width:260px;
	height:auto;
	float:right;
}

.recent_view {
width:225px; height:auto; float:left; margin-right:10px; margin-top:15px;
}

.recent_view img {
margin-bottom:5px;
}

/***Search Form***/

#headerNav .ccm-search-block-form {
	position:absolute;
	top:7px;
	right:0px;
}

#headerNav .ccm-search-block-form h3 {
	display:none;
}

.ccm-search-block-form h3 {
	display:none;
}


.cb {
	clear:both;	
}